package com.haya.alaska.comentario_expediente_posesion_negociada.repository;

import com.haya.alaska.comentario_expediente_posesion_negociada.domain.ComentarioExpedientePosesionNegociada;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

@Repository
public interface ComentarioExpedientePosesionNegociadaRepository extends JpaRepository<ComentarioExpedientePosesionNegociada, Integer> {}
